[DEFAULT]
No Cores found = No Cores found
No Roms found = No Roms found
No Settings available = No Settings available
Settings = Settings
Video Settings = Video Settings
Audio Settings = Audio Settings
Emulator Settings = Emulator Settings
Skin Settings = Skin Settings
Comments = Comments
Country = Country
Filename = Filename
Serial = Serial
Yes = Yes
No = No
Unknown = Unknown

[GERMANY]
No Cores found = Keine Cores gefunden
No Roms found = Keine Roms gefunden
No Settings available = Keine Einstellungen verfügbar
Settings = Einstellungen
Video Settings = Video-Einstellungen
Audio Settings = Audio-Einstellungen
Emulator Settings = Emulator-Einstellungen
Skin Settings = Skin-Einstellungen
Comments = Kommentare
Country = Land
Filename = Dateiname
Serial = Serial
Yes = Ja
No = Nein
Unknown = Unbekannt
